@charset "utf-8";
/* CSS Document */
body { margin:0 auto; padding:0; font-size:12px; font-family:'宋体'; color:#000; }
div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, input, button, textarea, p, th, td { margin:0px; padding:0px; }
input, select { font-size:12px; line-height:20px; height:20px; }
img { border:0; }
ul, li { list-style-type:none; }
:focus { outline:0; }
h2 { font-size:14px; }
h3 { font-size:14px; }
h4 { font-size:12px; }
a { color:#000; text-decoration:none; }
a:hover{ color:#ab0003; text-decoration:underline; }
/*header*/
.header {overflow:hidden; width:100%;}
.top_advs{ width:960px; margin:0px auto; overflow:hidden;}
/*header_top*/
.header_logo { width:960px; margin:0 auto; overflow:hidden; }
.header_logo h1 { background:url(https://res.cngoldres.com/web/index/img/index_logo.jpg) no-repeat; width:163px; height:70px; float:left; text-indent: -9999px; overflow:hidden; }
.header_logo h1 a { color:#FFFFFF; display:block; height:67px; text-decoration:none; text-indent:-9999px; width:157px; }
.header_content { float:left; overflow:hidden; width:791px; background:url(https://res.cngoldres.com/web/index/img/logo_right.gif) repeat-x; height:70px; }
.header_content_top { width:780px; overflow:hidden; padding-left:15px; margin-top:8px; }
.header_content_top p { float:left; background:url(https://res.cngoldres.com/web/index/img/iphone.gif) 0px 3px no-repeat; text-indent:15px; line-height:24px; }
.header_content_top p a { padding-right:15px; color:#fff; }
.header_content_top p a:hover{color:#ab0003; }
.header_content_top ul { float:right; width:440px; _width:450px;}
.header_content_top ul li { float:left; margin:0px 0px 0px 13px; text-indent:16px; line-height:24px; }
.header_content_top ul li.home { background:url(https://res.cngoldres.com/web/index/img/index_home.gif) 2px 7px no-repeat; }
.header_content_top ul li.save { background:url(https://res.cngoldres.com/web/index/img/index_ie.gif) 0px 6px no-repeat; }
.header_content_top ul li.fav { background:url(https://res.cngoldres.com/web/index/img/index_fav.gif) 0px 7px no-repeat; }
.header_content_top ul li.sitemap { background:url(https://res.cngoldres.com/web/index/img/site_map.gif) 0px 7px no-repeat; }
.header_content_top ul li.login { background:url(https://res.cngoldres.com/web/index/img/login.gif) 0px 0px no-repeat; width:40px; height:21px; }
.header_content_top ul li.register { background:url(https://res.cngoldres.com/web/index/img/login.gif) -41px 0px no-repeat; width:40px; height:21px; }
.header_content_top ul li.download_soft { background:url(https://res.cngoldres.com/web/index/img/down_ico.png) left center no-repeat;}
.header_content_top ul li a{ color:#fff;}
.header_content_top ul li a:hover{ color:#ab0003;}
.login a, .register a { width:40px; height:20px; overflow:hidden; text-indent:-9999px; display:block; }
.date_search { width:780px; overflow:hidden; height:30px; margin-top:3px; padding-left:15px; }
.date_search .date { float:left;color:#fff; line-height:30px; }
.date_search .date span{ margin-left:18px; }
.date_search .date span a{ color:#fff;}
.header_logo .date span a:hover{ color:#ab0003;}
/*搜索*/
.search_box { float:right; padding-top:3px; overflow:hidden; width:425px; }
.search_box span{ float:left; font-size:12px; font-weight:bolder; color:#fff; padding-top:7px; width:65px;}
.first { float:left; margin:3px 0px 0px 0px; }
.first label { display:block; padding-right:4px; _padding-right:1px;*+padding-right:1px; float:left; color:#fff; }
.first input { vertical-align:middle; margin-right:4px; _margin-right:1px; *+margin-right:1px;}
.second { width:210px; float:left; margin:2px 0 0 0; }
.textbox { width:160px; height:22px; line-height:22px; float:left; background:url(https://res.cngoldres.com/web/index/img/search_txtbox.gif) no-repeat; border:none; font-size:12px; text-indent:2px; }
.btn { width:47px; height:22px; float:right; background:url(https://res.cngoldres.com/web/index/img/search_btn.jpg) no-repeat; border:none; cursor:pointer; }
.cf:before, .cf:after { content:""; display:table; }
.cf:after { clear:both; }
.cf { zoom:1; }
.logo_right_img{ float:left; background:url(https://res.cngoldres.com/web/index/img/logo_right_1.gif) no-repeat; width:6px; height:70px;}
/*登录*/
.login_r { width:460px; text-align:right; display:inline; float:left; margin-top:4px;}
.login_r input.login_input_01, .login_r input.input_name, .login_r input.now_input { background:url(https://res.cngoldres.com/web/index/img/reg_input_01.png) left center no-repeat; width:93px; height:12px; padding:4px; height:20px\9; width:97px\9; padding:0px 2px\9; font-size:12px; border:0;}
.login_r input.now_input{ color:#000;}
.login_r input.now_input2{ color:#000;}
.login_r input.login_input_01 { color:#999;}
.login_r input.login_input_02, .login_r input.input_name2, .login_r input.now_input2 { background:url(https://res.cngoldres.com/web/index/img/reg_input_02.png) left center no-repeat; width:60px; height:12px; padding:4px; width:64px\9; height:20px\9; padding:0px 2px\9; font-size:12px; border:0;}
.login_r input.login_input_03 { background:url(https://res.cngoldres.com/web/index/img/reg_input_03.png) no-repeat; width:13px; height:13px; border:0; position:relative; top:3px; top:1px\9; *+top:-3px;}
.login_r label a { color:#fff; margin-left:4px; display:inline;}
.login_r label.zidong {	margin-left:2px; display:inline; color:#fff; }
.login_r input.login_botton { background:url(https://res.cngoldres.com/web/index/img/index_regbtn.png) no-repeat; width:38px; height:20px; line-height:20px; text-align:center; border:0; color:#fff; cursor:pointer; position:relative\9; top:-1px\9; *+top:2px;}
.login_dc{ float:left; width:460px; text-align:right; margin-top:4px;}
.login_dc strong{ color:#fff; margin-right:6px; display:inline;}
.login_dc label{ color:#dde6eb; margin-left:3px; display:inline;}
.login_dc em a{ color:#dde6eb; text-decoration:none; font-style:normal;}
.login_dc em a:hover{ color:#f00; text-decoration:none; font-style:normal;}
.login_dc a{ color:#fff;}
.login_dc a:hover{ color:#ab0003;}
.login_dc input.login_botton { background:url(https://res.cngoldres.com/web/index/img/index_regbtn.png) no-repeat; width:38px; height:20px; line-height:20px; text-align:center; border:0; color:#fff; cursor:pointer; position:relative\9; top:-1px\9; *+top:2px;}

/*第一导航*/
.sub_menu {width:958px; margin:0px auto; overflow:hidden; clear:both; background:url(https://res.cngoldres.com/web/index/img/one_menu_min.png) repeat-x; height:28px; line-height:28px; border:1px #ddd solid; border-bottom-style:none; border-top-style:none;}
.sub_menu ul {width:960px; float:left; overflow:hidden; margin-top:8px;}
.sub_menu ul li {line-height:15px; height:15px; border-right:#c9c9c9 1px dotted; float:left; padding:0px 6px; display:inline; text-align:center; overflow:hidden;}
.sun_menu ul li a {color:#000000; text-decoration:none;}
.sun_menu ul li a:hover {color:#ab0003; text-decoration:none;}
/*第二导航*/
/*头部菜单*/
.header_menu {width:960px; margin:8px auto 0px auto; background:url(https://res.cngoldres.com/web/index/img/menubg_left.gif) no-repeat;/*margin:8px 0px 0px; *+margin:5px 0px 3px;*/overflow:hidden}
.header_test { width:946px; float:left;background:url(https://res.cngoldres.com/web/index/img/menubg_center.gif) repeat-x;}
.header_menu dl {float:left;}
.header_menu dl dt {width:31px;float:left;padding:2px 7px 0;_padding:2px 6px 0; }
.header_menu dl dd {float:left;line-height:25px;height:56px;padding-top:3px}
.header_menu dl dd a {padding:0 7px 0 0;}
.header_menu dl dd a:hover {padding:0 7px 0 0;}
.header_menu strong {color:#ab0003;}
.header_menu .imgbg {float:left}
.header_menu .imgbg02 {float:right}
/*中间横幅广告*/
.center_advs {width:960px;margin:0 auto; padding-top:6px; clear:both; overflow:hidden; background:#ffffff;}
.minshen_advs_left {width:158px;float:left;margin:0px;padding:0px;text-align:left;overflow:hidden;height:91px;}
.minshen_advs_center {width:600px;float:left;margin-left:7px;display:inline;padding:0px;text-align:left;overflow:hidden;height:91px;}
.minshen_tools_right {width:190px;float:right;margin:0px;padding:0px;overflow:hidden;height:91px;}
/*文字广告*/
.font_advs{ width:950px; margin:0px auto; line-height:30px; height:30px; overflow:hidden; /*padding-left:10px;_padding-left:5px;*+padding-left:5px;*/}
.font_advs a{ background:url(https://res.cngoldres.com/web/index/img/dian.gif) 0px 4px no-repeat; padding:0px 5px 0px 10px; _padding:0px 7px 0px 8px; color:#003399;}
.font_advs a:hover{ color:#ab0003;}
/*行情报价*/
.three_nav {width:960px; margin:0px auto; overflow:hidden;}
.three_nav_left {width:125px; height:28px; line-height:28px; float:left; background:url(https://res.cngoldres.com/web/img_date/images/nav_bg_left.jpg) repeat-x; font-weight:600; color:#fff; text-indent:5px;}
.three_nav_left p {text-indent:6px;}
.three_nav_left p a {font-size:14px; color:#ffffff; text-decoration:underline;}
.three_nav_left p a:hover {font-size:14px; color:#ffffff; text-decoration:underline;}
.three_nav_nav {width:835px; float:left; background:url(https://res.cngoldres.com/web/img_date/images/nav_bg.jpg) repeat-x left top; height:28px; line-height:28px; font-size:12px; color:#fff; overflow:hidden;}
.three_nav_nav ul {width:835px; overflow:hidden; list-style:none}
.three_nav_nav ul li {width:75px; float:left; text-align:center; background:url(https://res.cngoldres.com/web/img_date/images/nav_bg_a.jpg) no-repeat; display:block; height:32px; line-height::32px;}
.three_nav_nav ul li a {width:75px; height:28px; display:block; color:#FFFFFF; text-decoration:none;}
.three_nav_nav ul li a:hover {width:75px; height:28px; display:block; color:#fff; text-decoration:none; background:url(https://res.cngoldres.com/web/img_date/images/nav_bg_hover.jpg) no-repeat;}
.three_nav_nav ul li a.sub_links {width:75px; height:28px; display:block; font-weight:600; color:#fff; text-decoration:none; background:url(https://res.cngoldres.com/web/img_date/images/nav_bg_hover.jpg) no-repeat;}
.three_nav_nav ul li a.sub_links:hover {width:75px; height:28px; display:block; font-weight:600; color:#fff; text-decoration:none; background:url(https://res.cngoldres.com/web/img_date/images/nav_bg_hover.jpg) no-repeat;}
.roll_price{width:960px; margin:0px auto; background:url(https://res.cngoldres.com/web/index/img/mov_quote.png) repeat-x; border:1px #ddd solid; border-top-style:none; height:29px; line-height:29px; width:958px; overflow:hidden;}
.roll_price h2{ float:left; width:80px; overflow:hidden; padding-left:10px; color:#003399;}
.roll_price_con{ float:left; width:710px; height:29px; overflow:hidden;}
.roll_price a{ color:#039; text-decoration: underline;}
.roll_price a:hover{ color:#ab0003; text-decoration: underline;}

.softlink{ float:right; background:url(https://res.cngoldres.com/web/index/img/jjh_logo.png) 0px 6px no-repeat; text-indent:26px; margin:0px 6px 0px 0px;font-size:14px; font-weight:bolder;}
.softlink a{ color:#003399; }
.softlink a:hover{ color:#ab0003; }
.roll_price_con ul{float:left;width:710px;height:21px;line-height:21px; padding-top:3px;overflow:hidden;white-space:nowrap;}
.roll_price_con li{display:inline;height:21px;overflow:hidden;}
.roll_price_con li span{ padding-right:6px;}
.roll_price_con table{float:none;margin:0;border-collapse:collapse;display:inline;}
.roll_price_con table td{border:0;}
/*#marqueediv_a{float:left;width:710px;height:29px;line-height:29px;overflow:hidden;}
#marqueediv_a li{float:left;height:29px; padding:0px 0px 0px 10px;}
#marqueediv_a li span{ padding-right:8px;}*/